## libtree-simple-visitorfactory-perl 0.10

=== debian/changelog ===
libtree-simple-visitorfactory-perl (0.10-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523143)

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * debian/control: Mention module name in description.
  * Remove patch-stamp (useless).
  * Correct spelling errors.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/control: remove version from (build) dependencies, all fulfilled in
    oldstable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 19 Feb 2010 01:39:42 +0900

libtree-simple-visitorfactory-perl (0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467928

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:14 +0100

libtree-simple-visitorfactory-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Updated Maintainer field with my new mail address.
  * Added Tree::Simple::Visitor::VariableDepthClone to the package
    description.
  * Introduced version in Test::Simple dependency.
  * Cleaned up debian/rules.
  * Removed dpatch stuff. It's not needed anymore.
  * Added upstream URL to debian/copyright.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 07:33:20 +0100

libtree-simple-visitorfactory-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 30 May 2005 14:41:05 +0200
