=== debian/control ===
Source: libtree-simple-visitorfactory-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtree-simple-perl, libtest-exception-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Tree-Simple-VisitorFactory/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtree-simple-visitorfactory-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtree-simple-visitorfactory-perl/

Package: libtree-simple-visitorfactory-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtree-simple-perl
Description: collection of dispensing visitor objects for Tree::Simple
 The Tree::Simple::VisitorFactory module contains a number of visitor objects
 which can perform various tasks on Tree::Simple objects.
 .
 The following visitors are included:
  * PathToRoot: find the path back to the tree's root node
  * FindByPath: find the node specified by a path
  * FindByUID: find the node with the same UID
  * FindByNodeValue: find the node with the same node value
  * BreadthFirstTraversal: implements a breadth-first traversal
  * PostOrderTraversal: implements a post-order traversal
  * PreOrderTraversal: implements a pre-order traversal
  * LoadDirectoryTree: load a directory tree into a Tree::Simple hierarchy
  * CreateDirectoryTree: create a set of directories and files from a
    Tree::Simple hierarchy
  * FromNestedArray: create a Tree::Simple hierarchy from nested arrays
  * ToNestedArray: create a nested array construct from a Tree::Simple hierarchy
  * Tree::Simple::Visitor::VariableDepthClone: clone parts of Tree hierarchies
  * FromNestedHash: create a Tree::Simple hierarchy from nested hashes
  * ToNestedHash: create a nested hash construct from a Tree::Simple hierarchy
  * LoadClassHierarchy: create a Tree::Simple hierarchy which models the classes
    inheritance heirarchy
  * GetAllDescendents: return all the descendents recursively on down the
    hierarchy
  * Sort: implements a multi-level sort of a Tree::Simple heirarchy
