=== debian/watch ===
version=3
http://search.cpan.org/dist/Tree-Simple-VisitorFactory/  .+/Tree-Simple-VisitorFactory-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
