## libtree-simple-visitorfactory-perl 0.12

=== debian/changelog ===
libtree-simple-visitorfactory-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on libtree-simple-perl versioned.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2013 00:21:45 +0100

libtree-simple-visitorfactory-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: new upstream maintainer.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Refresh spelling.patch.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:30:11 +0200
