=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: libtree-simple-visitorfactory-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtree-simple-perl, libtest-exception-perl,
- libtest-pod-perl, libtest-pod-coverage-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Tree-Simple-VisitorFactory/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtree-simple-visitorfactory-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtree-simple-visitorfactory-perl/
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+                     libtree-simple-perl (>= 1.22),
+                     libtest-exception-perl,
+                     libtest-pod-perl,
+                     libtest-pod-coverage-perl
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-simple-visitorfactory-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
+Homepage: https://metacpan.org/release/Tree-Simple-VisitorFactory/
 
 Package: libtree-simple-visitorfactory-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtree-simple-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libtree-simple-perl (>= 1.22)
 Description: collection of dispensing visitor objects for Tree::Simple
  The Tree::Simple::VisitorFactory module contains a number of visitor objects
  which can perform various tasks on Tree::Simple objects.
