=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtree-simple-perl (>= 1.22),
                      libtest-exception-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-simple-visitorfactory-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
-Homepage: https://metacpan.org/release/Tree-Simple-VisitorFactory/
+                     perl (>= 5.21.10) | libtest-simple-perl (>= 1.001014)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
+Homepage: https://metacpan.org/release/Tree-Simple-VisitorFactory
 
 Package: libtree-simple-visitorfactory-perl
 Architecture: all
@@ -41,7 +41,7 @@
   * FromNestedHash: create a Tree::Simple hierarchy from nested hashes
   * ToNestedHash: create a nested hash construct from a Tree::Simple hierarchy
   * LoadClassHierarchy: create a Tree::Simple hierarchy which models the classes
-    inheritance heirarchy
+    inheritance hierarchy
   * GetAllDescendents: return all the descendents recursively on down the
     hierarchy
-  * Sort: implements a multi-level sort of a Tree::Simple heirarchy
+  * Sort: implements a multi-level sort of a Tree::Simple hierarchy
