=== debian/watch ===
version=3
https://metacpan.org/release/Tree-Simple-VisitorFactory  .+/Tree-Simple-VisitorFactory-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
