=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtree-simple-perl (>= 1.22),
-                     libtest-exception-perl,
-                     perl (>= 5.21.10) | libtest-simple-perl (>= 1.001014)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-simple-visitorfactory-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.001014) <!nocheck>,
+                     libtree-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-simple-visitorfactory-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-simple-visitorfactory-perl.git
 Homepage: https://metacpan.org/release/Tree-Simple-VisitorFactory
+Rules-Requires-Root: no
 
 Package: libtree-simple-visitorfactory-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libtree-simple-perl (>= 1.22)
+         libtree-simple-perl
 Description: collection of dispensing visitor objects for Tree::Simple
  The Tree::Simple::VisitorFactory module contains a number of visitor objects
  which can perform various tasks on Tree::Simple objects.
