=== debian/watch ===
version=4
https://metacpan.org/release/Tree-Simple-VisitorFactory  .+/Tree-Simple-VisitorFactory-v?@ANY_VERSION@@ARCHIVE_EXT@$
